Subject: RE: LPG Cargo - Oct 2001 - ProCaribe
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Mon, 26 Nov 2001 13:44:21 -0800 (PST)

Suzanne,

I calculate a total amount due of $1,839,120.46. That is:

	   932,967 gallons @ $0.46396
	1,625,526 gallons @ $0.41700
	1,679,706 gallons @ $0.39200
	   178,500 gallons @ $0.39200

Total	4,416,699 gallons @ $0.416402 average price.

Please confirm.

Thanks,

Paul

 -----Original Message-----
From: 	Clapp, Suzanne B.  
Sent:	Monday, November 26, 2001 2:56 PM
To:	Y'barbo, Paul
Cc:	Maltes, Miguel; Tortolero, Elio
Subject:	RE: LPG Cargo - Oct 2001 - ProCaribe

Paul,

The invoices for this lifting were issued with provisional pricing on November 1 and I was assured that payment would be made on the due date of today basis those invoicese.  It has been evident for a while now that the prices for foward months would be going down, but this is the first day I'm hearing that ProCaribe wants revised invoices.

It doesn't need to be said that cash forecasting is very important to Enron at this time and based on previous conversations, I had confirmed to the forecasting group that they would receive the funds today.

The revised invoices will be issued tomorrow.  I need confirmation that the payment of the balance due will be made tomorrow, without fail.  Per my calculations, balance due would be $1,406,580.96 taking into account the $1,000,00.00 payment that was made today.

Please confirm.

Best regards,
Suzanne
 -----Original Message-----
From: 	Y'barbo, Paul  
Sent:	Monday, November 26, 2001 2:32 PM
To:	Clapp, Suzanne B.
Cc:	Maltes, Miguel
Subject:	LPG Cargo - Oct 2001 - ProCaribe

Suzanne,

Final pricing for the subject cargo is dependent on Nov-Jan LPG prices. A provisional amount is due today. Please base the provisional amount on a Nov MB price of 35-cents, Dec and Jan MB prices of 32.5-cents. These prices reflect the current market.

Thanks,

Paul